SciQLOP - Task #2424

User story # 2401 (Closed): Implémenter I'lHM du Catalogue Explorer sans aucune connections

IHM de I'inspecteur
06/12/2017 09:54 AM - Anonymous

Status: Closed Start date: 06/12/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ Logique d’Affichage d’'un widget changeable dynamiquement : ** Formulaire évenement ** Formulaire Catalogue

3 ..

¢ Implémentation du widget formulaire sur Evénement (sans actions)

L

Implémentation du widget formulaire sur Catalogue (sans actions)

History

#1 - 06/12/2017 04:15 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/12/2017

#2 - 08/12/2017 11:07 AM - Anonymous

- Status changed from In Progress to Closed
